Comment 2 for bug 236717

Charlie_Smotherman (cjsmo) wrote :

After further correspondence with eatloaf it was determined that needed php components where not installed.
(see attachment)

This bug pertains to the experimental package in my PPA

Marking this bug as invalid

Charlie
(porthose)